[@bigcommerce/checkout-sdk](../README.md) / InlineElementStyles

# Interface: InlineElementStyles

## Hierarchy

- **`InlineElementStyles`**

  ↳ [`BlockElementStyles`](BlockElementStyles.md)

  ↳ [`LabelStyles`](LabelStyles.md)

  ↳ [`LinkStyles`](LinkStyles.md)

## Table of contents

### Properties

- [color](InlineElementStyles.md#color)
- [fontFamily](InlineElementStyles.md#fontfamily)
- [fontWeight](InlineElementStyles.md#fontweight)
- [letterSpacing](InlineElementStyles.md#letterspacing)
- [lineHeight](InlineElementStyles.md#lineheight)

## Properties

### color

• `Optional` **color**: `string`

___

### fontFamily

• `Optional` **fontFamily**: `string`

___

### fontWeight

• `Optional` **fontWeight**: `string`

___

### letterSpacing

• `Optional` **letterSpacing**: `string`

___

### lineHeight

• `Optional` **lineHeight**: `string`
